export const followUser = async (userId: string) => {
    console.log({ userId })
    try {
        const data = await fetch("/api/users/follow", {
            method: "POST",
            body: JSON.stringify({
                userId,
            }),
        }).then((result) => result.json())

        return data
    } catch (error: any) {
        return error.message
    }
}